@font-face {
    font-family: 'Caracteres L1';
    src: url('http://dustforce.com/assets/fonts/Caracteres-L1.eot');
    src: url('http://dustforce.com/assets/fonts/Caracteres-L1.eot?#iefix') format('embedded-opentype'),
         url('http://dustforce.com/assets/fonts/Caracteres-L1.ttf') format('truetype'),
         url('http://dustforce.com/assets/fonts/Caracteres-L1.svg#font') format('svg'); 
}
@font-face {
    font-family: 'Caracteres L2';
    src: url('http://dustforce.com/assets/fonts/Caracteres-L2.eot');
    src: url('http://dustforce.com/assets/fonts/Caracteres-L2.eot?#iefix') format('embedded-opentype'),
         url('http://dustforce.com/assets/fonts/Caracteres-L2.ttf') format('truetype'),
         url('http://dustforce.com/assets/fonts/Caracteres-L2.svg#font') format('svg'); 
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('http://dustforce.com/assets/fonts/ProximaNova-Reg.eot');
    src: url('http://dustforce.com/assets/fonts/ProximaNova-Reg.eot?#iefix') format('embedded-opentype'),
         url('http://dustforce.com/assets/fonts/ProximaNova-Reg.ttf') format('truetype'),
         url('http://dustforce.com/assets/fonts/ProximaNova-Reg.svg#font') format('svg'); 
}
@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('http://dustforce.com/assets/fonts/ProximaNova-Thin.eot');
    src: url('http://dustforce.com/assets/fonts/ProximaNova-Thin.eot?#iefix') format('embedded-opentype'),
         url('http://dustforce.com/assets/fonts/ProximaNova-Thin.ttf') format('truetype'),
         url('http://dustforce.com/assets/fonts/ProximaNova-Thin.svg#font') format('svg'); 
}

a {outline : none;}
a img {outline : none;}
img {border : 0;}

* {
	color: #333;
}

body {
	margin: 0px;
	background-color: #d0c7da;
	font-family: Helvetica, Arial, sans-serif;
	min-width: 1000px;
}

.header {
	overflow: hidden;
	height: 80px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

.header-content {
	height: 80px;
	width: 1000px;
	position: relative;
	top: -80;
	z-index: 2;
	margin: 0 auto;
}

.header-bg {
	height: 80px;
	background-color: #ff595b;
	width: 200%;
	left: -10px;
	position: relative;
}

.header-pusher {
	height: 80px;
}

.logo {
	font-family: Caracteres L1, Helvetica, Arial, sans-serif;
	font-size: 32pt;
	-webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	color: #fff;
	float: left;
	margin-left: 40px;
	margin-top: 16px;
}

.logo a {
	color: #fff;
	text-decoration: none;
}

.header-links {
	float: right;
	margin-top: 24px;
	margin-right: 40px;
}

.header-links ul a {
	color: #fff;
}

.header-links ul, .footer ul {
	font-family: Caracteres L2, Helvetica, Arial, sans-serif;
	font-size: 20pt;
	-webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	margin: 0;
}

.header-links ul a, .footer ul a {
	text-decoration: none;
	position: relative;
}

.header-links ul a:hover, .footer ul a:hover {
	border-bottom: 2px solid;	
}

.header-links ul a:active, .footer ul a:active {
	border-bottom: 2px solid;
	top: 2px;
	padding-top: 6px;
}

.header-links ul .active, .footer ul .active {
	border-bottom: 2px solid;
}

ul li {
	list-style: none;
	display: inline;
}

.header-links ul li, .footer ul li {
	margin-right: 50px;
}

.footer {
	width: 100%;
	height: 80px;
	background-color: #fff;
	margin-top: 0;
	box-shadow: 0px 10px 40px rgba(0,0,0,0.5);
	position: relative;
	bottom: 0;
	z-index: 100;
}

.footer ul {
	margin: 0 auto;
	padding-top: 23px;
	width: 1000px;
}

.footer ul a {
	color: #0f1316;
}

.content-wrapper {
	overflow: hidden;
	margin: 0;
	position: relative;
	z-index: 1;
}

.content {
	margin: 0 auto;
	margin-bottom: 75px;
}

.content-banner {
	margin: 0 auto;
	width: 100%;
	height: 700px;
	background-position: center;
	background-repeat: no-repeat;
}

.content .background {
	margin: 0 auto;
	width: 100%;
	height: 700px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("../img/splash-bg.png");
	background-color: #101316;
	position: relative;
	z-index: 0;
}

.foreground {
	margin: 0 auto;
	width: 100%;
	height: 700px;
	position: absolute;
	z-index: 1;
	top: 0;
}

.banner {
	width: 100%;
	height: 700px;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 2;
	position: absolute;
}

.banner-top {
	background-image: url("../img/splash-fg-logo.png");
	top: -170px;
}

.banner-left {
	background-image: url("../img/splash-fg-left.png");
	left: -330px;
	top: 10px;
}

.banner-right {
	background-image: url("../img/splash-fg-right.png");
	right: -300px;
	top: 10px;
}

.display-area {
	margin: 0 auto;
	position: absolute;
	z-index: 2;
	width: 100%;
}

.display-content {
	margin: 0 auto;
	margin-top: 40px;
	min-height: 505px;
	position: relative;
	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #0F1316;
}

.display-content a {
	color: #0F1316;
	text-decoration: none;
}
.display-content a:hover {
	text-decoration: underline;
}
.display-content a:active {
	color: #FF595B;
}

.display-content img {
	display: block;
	margin: 0 auto;
}

.display-content[class~="video"] {
	background-color: #000;
	width: 853px;
}

.display-content[class~="music"] {
	width: 853px;
}

.display-content[class~="contact"] {
	width: 853px;
}

.display-content[class~="screenshot"] {
	height: 505px;
	width: 900px;
	outline: none;
}

.display-content[class~="community"] {
	width: 600px;
	padding-top: 60px;
}

.display-content[class~="terms"] {
	width: 730px;
	padding-top: 60px;
}

.terms-link {
	position: fixed;
	right: 0;
	bottom: 0;
	padding: 10px;
	z-index: 99999;
}

.data-box {
	padding: 24px;
	background-color: #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
}

.buy-container {
	width: 550px;
	margin: 0 auto;
	line-height: 24pt;
}

.muted {
	color: #aaaaaa;
}

.steam-link {
	font-size: 10pt;
	float: right;
}
.steam-link:hover {
	text-decoration: underline;
}
.steam-link:active {
	color: #666;
}

.currency-med {
	font-size: 10pt;
	font-weight: bold;
	color: #aaaaaa;
}

.currency-small {
	font-size: 8pt;
	font-weight: bold;
	color: #aaaaaa;
}

.album-image {
	float: left;
	padding: 0;
	padding-top: 10px;
	padding-right: 20px;
}

.album-info {
	float: left;
	padding-top: 25px;
}

.presskit {
	height: 24px;
}
.presskit a {
	color: #aaaaaa !important;
}

.terms-container {
	line-height: 24pt;
	font-size: 12pt;
}

.about-container {
	width: 780px;
	margin: 0 auto;
	line-height: 24pt;
	background-image: url("../img/df-background.jpg");
	background-position: right; 
	background-repeat: no-repeat;
	font-size: 12pt;
}
.about-container a, .terms-container a {
	font-weight: bold;
	color: #333;
}
.about-container ul li {
	list-style: disc outside none;
	display: list-item;
}
.about-container hr{
	margin: 24px 0;
}
.about-bio {
	width: 720px;
	height: 100px;
}
.about-bio-left {
	float: left;
	width: 130px;
}
.about-bio-right {
	float: left;
	width: 564px;
	padding-left: 24px;
}

.about-container-bottom {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
	clear: both;
}

.about-left {
	float: left;
	text-align: right;
	margin-right: 16px;
}
.about-right {
	float: left;
	text-align: left;
}

.buy-box {
	margin-top: 250px;
	height: 200px;
	font-size: 18pt;
}

.music-left {
	float: left;
	position: absolute;
	width: 348px;
	height: 580px;
	background-color: #ffffff;
}

.music-right {
	background-image: url("../img/splash-fg-alternate.png");
	background-position: right; 
	background-repeat: no-repeat;
	width: 500px;
	height: 624px;
	float: right;
	margin: 24px -24px 0px 0px;
	position: relative;
}

.media-wrapper {
	margin-top: 13px;
	width: 100%;
}

.media-picker {
	margin: 0 auto;
	width: 855px;
}

.media-picker ul {
	padding-left: 20px;
	position: relative;
}

.media-picker ul li {
	position: relative;
	height: 100%;
}

.media-item {
	position: relative;
	float: left;
}

.active .media-item:after {
	content: "";
	width: 0;
	height: 0;
	border-bottom: 12px solid #fff;
	border-top: 12px solid transparent;
	border-right:12px solid transparent;
	border-left:12px solid transparent;
	position: absolute;
	z-index: 99;
	top: -10px;
	margin-left: -88px;
}

.media-picker ul li .crop {
	height: 66px;
	margin: 14px;
	overflow: hidden;	
	position: relative;
	border: 2px solid #444455;
	float: left;
	cursor: pointer;
	opacity: 0.8;
}

.media-picker ul li .crop:hover {
	border: 2px solid #fff;
}

.media-picker ul li:active {
	top: 2px;
}

.media-picker ul .active .crop {
	border: 2px solid #fff;
	opacity: 1;
	cursor: auto;
}

.media-picker .video ul li .crop:hover:before, .media-picker .video ul .active .crop:before {
	content: "";
	width: 0;
	height: 0;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	border-right: 8px solid transparent;
	border-left: 16px solid #fff;
	position: absolute;
	left: 56px;
	top: 25px;
	z-index: 3;
	opacity: 0.6;
}

.media-picker .video ul li .crop:hover:after, .media-picker .video ul .active .crop:after {
	content: "";
	width: 30px;
	height: 30px;
	background-color: #000;
	position: absolute;
	left: 48px;
	top: 18px;
	z-index: 2;
	opacity: 0.8;
}
	
.media-picker .video img {
	margin: -12px 0;
}

.media-list {
	width: 795px;
	float: left;
	height: 110px;
	overflow: hidden;
}

.arrow-left, .arrow-right {
	color: #fff;
	font-size: 72pt;
	float: left;
	margin-top: -5px;
	width: 28px;
	position: relative;
	top: 0;
	cursor: pointer;
}

.arrow-left {
	padding-left: 2px;
	padding-right: 0;
}

.arrow-right {
	padding-left: 0;
	padding-right: 2px;
}

.arrow-left:hover {
	padding-left: 0;
	padding-right: 2px;
}

.arrow-right:hover {
	padding-left: 2px;
	padding-right: 0;
}

.arrow-left:active, .arrow-right:active {
	padding-top: 2px;
}

div .noSelect {
  -moz-user-select: none; /* mozilla browsers */
  -khtml-user-select: none; /* webkit browsers */
}

.community-link-row {
	width: 100%;
	height: 100px;
}

.data-box[class~="community"] {
	padding-bottom: 40px;
}

.data-box[class~="community"] li {
	list-style: disc !important;
	display: list-item;
}

.data-box[class~="community"] h3 {
	margin: 15px 0 0 0;
}

.community-link-image {
	float: left;
	width: 250px;
	margin-right: 40px;
	padding-bottom: 20px;
}

.community-link-text {
	padding-top: 40px;
}

.body-text {
	font-size: 10pt;
}

.humble-widget {
	margin-top: 10px;
}

.noscript {
	position: absolute;
	top: 20px;
	z-index: 99999;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.warning {
	background-color: #fda1a2;
	border: 2px dashed white;
	width: 640px;
	padding: 10px;
	position: relative;
	margin: 0 auto;
}

.warning a {
	color: #333;
	font-weight: bold;
}

.buy-container hr {
	margin-bottom: 24px;
}